NSParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "NSGraph.hxx"`
`#include "NSStruct.hxx"`
`#include "NSText.hxx"`
`#include "NSParser.hxx"`

## Classes

struct | NSParserInternal::Variable
| Internal structure: use to store a numbering, a variable or a version. More...
struct | NSParserInternal::Reference
| Internal structure: use to store a mark (reference) More...
struct | NSParserInternal::Zone
| internal structure used to stored some zone data More...
struct | NSParserInternal::State
| Internal: the state of a NSParser. More...

## Namespaces

| NSParserInternal
| Internal: the structures of a NSParser.

## Functions

std::ostream & | NSParserInternal::operator<< (std::ostream &o, Variable const &num)